#!/bin/sh
echo 'name: crypto-api
version: 0.11
id: crypto-api-0.11-16a99fc611b7503a917d073e4ca16524

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
synopsis: A generic interface for cryptographic operations
description: A generic interface for cryptographic operations (hashes, ciphers, randomness).
             Maintainers of hash and cipher implementations are
             encouraged to add instances for the classes defined
             in Crypto.Classes.  Crypto users are similarly
             encouraged to use the interfaces defined in the Classes
             module.
             Any concepts or functions of general use to more than
             one cryptographic algorithm (ex: padding) is within
             scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Crypto.Classes Crypto.Types Crypto.HMAC
                 Crypto.Random Crypto.Padding Crypto.Modes
hidden-modules: Crypto.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-api-0.11
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-api-0.11
              /usr/local/lib
hs-libraries: HScrypto-api-0.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         entropy-0.2.1-e9d1a96a708cfd796a336bacda6866ab
         tagged-0.4.4-55c603ce43bd5a4d0399cb94469b9536
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-api-0.11/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-api-0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
